* {
    margin: 1;
    box-sizing:border-box;
    /* background:rgb(247, 244, 244); */
} 

body{

    min-height: 100vh; 


}

.pulsar{
    position: relative;
    width: 666px;
    height: 375px;
    display:flex;
    /* background:rgb(250, 246, 246); */
    justify-content: center;
    align-items:center;
    border-radius:50%;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
}

.pulsar img{
    width: 666px;
    height: 375px;  
    background:transparent;
}

.pulsar::before, .pulsar::after{
    content:'';
    display:block;
    position:absolute;
    left:-60px;
    right: -60px;
    top: -60px;
    bottom: -60px;
    border-radius:50%;
    
    animation: animar 1.5s linear infinite;
    border: 2px solid #fc3939;
}
   
.pulsar::after{
    animation-delay: .5s;
}

@keyframes animar{
    0%{
        transform: scale(0.5);
        opacity: 0;
    }
        
    50%{
        opacity:1;

    }
        
    100%{
        transform:scale(1,2);

        opacity:1;
    }
}

#map {
    margin-left: auto;
    margin-right: auto;
}

#button1 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}